<?xml version="1.0"?>
<package type="addon" name="saml2-authentication" version="11.5-SNAPSHOT">
  <title>SAML 2.0 Authentication</title>
  <description>The Nuxeo SAML 2.0 addon allows users to authenticate against a SAML identity provider, potentially supporting Web-based SSO with other systems that also integrate with the same provider.</description>
  <vendor>Nuxeo</vendor>
  <platforms>
    <platform>server-11.5-SNAPSHOT</platform>
  </platforms>
  <license>Apache 2.0</license>
  <license-url>http://www.apache.org/licenses/LICENSE-2.0</license-url>
</package>
